<?xml version="1.0" encoding="UTF-8"?>
<featuremodels>
	<featuremodel name="nivreeager">
<feature>InputColumn(POSTAG, Stack[0])</feature>

<feature>InputColumn(POSTAG, Input[0])</feature>
<feature>InputColumn(POSTAG, Input[1])</feature>
<feature>InputColumn(POSTAG, succ(Stack[0]))</feature>


<feature>OutputColumn(DEPREL, Stack[0])</feature>
<feature>OutputColumn(DEPREL, rdep(Stack[0]))</feature>

<feature>OutputColumn(DEPREL, ldep(Input[0]))</feature>


<feature>InputColumn(LEMMA, Stack[0])</feature>
<feature>InputColumn(LEMMA, Input[0])</feature>
<feature>InputColumn(LEMMA, Input[1])</feature>
<feature>InputColumn(CPOSTAG, Stack[0])</feature>
<feature>InputColumn(CPOSTAG, Input[0])</feature>
<feature>InputColumn(FEATS, Stack[0])</feature>
<feature>InputColumn(FEATS, Input[0])</feature>


<feature>InputColumn(FEATS, Input[1])</feature>
<feature>InputColumn(FORM, Stack[1])</feature>

<feature>InputColumn(FORM, rdep(Stack[1]))</feature>


<feature>InputColumn(CPOSTAG, rdep(Stack[0]))</feature>
        </featuremodel>
</featuremodels>
